---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T12:05:07-07:00
# Domínio: insidelisbon.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T12:05:07-07:00
  source_domain: insidelisbon.com

company:
  name: "Best Day Trips & Walking Tours in Lisbon - Inside Lisbon"
  url: https://insidelisbon.com
  description: "Explore Lisbon with Inside Lisbon’s top walking tours and day trips. Discover historic neighborhoods, local cuisine, and hidden gems."
  industry: Accounting_Audit
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/insidelisbon-com
  sitemap: https://www.netmeios.com/ai-sitemaps/insidelisbon-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/insidelisbon-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/insidelisbon-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
